s10_level_hints.levels["Level 1"] = function()
	return
	{
		miniscenes
		({
			level01_miniscene_book = 
			{
				IF(state("table", "table02"), miniscene("area_book"))
			},
			
			level01_miniscene_drawer = 
			{
				IF(state("drawer_key", "drawer_key02"), miniscene("area_drawer"))
			},
			
			level01_miniscene_clock = 
			{
				IF(state("clock", "clock02"), miniscene("clock")),
				IF(state("clock", "clock03"), miniscene("clock"))
			},
			
			level01_miniscene_sheet = 
			{
				miniscene("area_sheet")
			},
			
			clock_game = 
			{
				IF(state("clock", "clock01"), minigame("clock"))
			}
		}),
	
		take("lamp"),
		take("key"),
		click("area_drawer", "key"),
		
		on_scene("level01_miniscene_drawer",
		{
			take("brush"),
			take("line")
		}),
		
		click("area_web03", "brush"),
		click("area_book_with_time"),
		IF(state("clock", "clock01"), minigame("clock")),
		
		on_scene("level01_miniscene_clock",
		{
			click("area_clock", "line")
		}),
		end_level("area_sheet_with_symbol")
	}	
end
